services:
  auth:
    container_name: auth
    build:
      context: .
      target: dev
    ports:
      - "4000:4000"
    volumes:
      - .:/app
      - /app/node_modules
    env_file:
      - .env
      - .env.docker
    restart: unless-stopped
  mailpit:
    image: axllent/mailpit
    container_name: mailpit
    restart: unless-stopped
    ports:
      - "8025:8025"
      - "1025:1025"
